@media only screen and (max-width:767px) {
    .header {
        padding: 12px 0;
    }

    .mobile-menu {
        background: transparent;
        color: #fff;
        padding: 0;
        border: 0;
        font-size: 24px;
        display: block;
    }

    .header-right {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        flex-direction: column;
        align-items: flex-start !important;
        padding: 30px;
        row-gap: 20px;
        background-color: #007173;
        z-index: 99;
        visibility: visible;
        opacity: 0;
        transform: scale(0);
        transition: 0.25s all;
        border-radius: 50%;
    }

    .header-right.active {
        transform: scale(1);
        border-radius: 0;
        visibility: visible;
        opacity: 1;
    }

    .logo img {
        height: 50px;
    }

    .close-menu {
        background: transparent;
        padding: 0;
        border: 0;
        position: absolute;
        right: 30px;
        top: 20px;
        color: #fff;
        font-size: 30px;
        display: block;
    }

    .banner-section {
        height: 100vh;
        padding: 0 15px;
    }

    .banner-logo {
        height: 100px;
        margin: 50px 0;
        background-size: contain;
        background-attachment: unset;
    }

    .banner-left {
        width: 100%;
    }

    .banner-bottom {
        padding: 0;
        flex-direction: column;
        justify-content: unset !important;
    }

    .banner-bottom h2 {
        font-size: 27px;
        line-height: 48px;
        text-align: center;
        padding-bottom: 0;
    }

    .banner-bottom p {
        font-size: 18px;
        padding: 13px 0;
        text-align: center;
    }

    .banner-bottom button {
        width: 80px;
        height: 80px;
        margin-top: 50px;
    }

    .partner-section img {
        height: 50px;
    }

    .aboutus {
        padding: 30px 15px;
        background: #FAF7EE;
    }

    .aboutus img {
        height: 237px;
        object-fit: cover;
        margin-bottom: 20px;
    }

    .aboutus h1 {
        font-size: 32px;
    }

    .aboutus p {
        font-size: 18px;
        line-height: 26px;
        padding-right: 0;
    }

    .section-4 {
        padding: 30px 0;
    }

    .section4-1 h2 {
        font-size: 32px;
    }

    .section4-1 p {
        font-size: 16px;
        padding: 0;
    }

    .global-sec p {
        font-size: 14px;
        line-height: 22px;
        width: 100%;
    }


    .global-sec h5 {
        font-size: 20px;
        padding: 15px 0 8px;
    }

    .section4-row {
        row-gap: 30px;
        justify-content: center;
    }

    .service-section {
        padding: 30px 15px;
    }

    .service-section h4 {
        font-size: 32px;
        padding-bottom: 20px;
    }

    .service-img img {
        height: 150px;
    }

    .service-cont h5 {
        font-size: 20px;
    }

    .service-cont p {
        font-size: 14px;
        line-height: 20px;
    }

    .service-cont {
        padding: 10px 10px 50px;
        height: 100%;
    }

    .testimonial {
        padding: 30px 0;
    }

    .testimonial-head h2 {
        line-height: 50px;
        font-size: 32px;
    }

    .testimonial-head p {
        font-size: 16px;
        padding: 0 0 30px;
    }

    .black-section {
        padding: 30px 15px;
    }

    .black-section h4 {
        font-size: 32px;
        line-height: 50px;
        padding-bottom: 20px;
    }

    .footer {
        padding-top: 30px;
    }

    .footer-row {
        row-gap: 30px;
    }

    .footer-last {
        padding: 30px 0;
        flex-direction: column;
        text-align: center;
        row-gap: 10px;
    }

    .footer-link {
        row-gap: 6px;
    }

    .footer-last-column {
        row-gap: 12px;
    }

    .footer-menu h4 {
        padding-bottom: 14px;
    }

    .terms-modal .modal-dialog {
        max-width: 100%;
    }

    .terms-modal h2 {
        font-size: 26px;
        padding-top: 28px;
    }

    .head-sec h4 {
        font-size: 20px;
    }

    .head-sec p {
        font-size: 14px;
    }

    .terms-modal .modal-content {
        padding: 0;
    }

    .close-btn {
        top: 11px;
        right: 17px;
        font-size: 19px;
    }

    .footer-logo-sec {
        text-align: center;
    }

    .testimonial-1 {
        min-height: unset;
    }



























    /* Arabic Start */
    .ar .close-menu {
        right: unset;
        left: 30px;
    }

    .ar .close-btn {
        left: 17px;
        right: unset;
    }

    .ar .aboutus p {
        padding-left: 0;
    }
}












@media only screen and (min-width:1800px) and (max-width:3000px) {
    .banner-logo {
        height: 655px;
    }

    .banner-section {
        height: 1414px;
    }
}


@media only screen and (min-width:3030px) and (max-width:4499px) {
    .banner-section {
        height: 1950px;
    }

    .banner-logo {
        height: 1000px;
    }
}

@media only screen and (min-width:4500px) {
    .banner-section {
        height: 2849px;
    }

    .banner-logo {
        height: 1500px;
    }
}